Subject: Request #10381119: How would you rate the support you received?
From: Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 17 May 2022 17:01:55 +0000

Hello Ashish Dabral,

We'd love to hear what you think of our customer service. Please take a moment to answer one simple question by clicking either link below:

How would you rate the support you received?

You can copy the following URL into your browser to rate:

  https://support.zendesk.com/requests/10381119/satisfaction/new/Q0GZNUnW1d90i4vCK7QA8aMdq?locale=1

Here's a reminder of what this request was about:

----------------------------------------------

System, May 13, 2022, 9:37 AM CDT

(9:37:32 AM) Jayvie de Leon: I’ll need to take a look inside your account to investigate further. If you agree, please follow these instructions to access your settings: https://support.zendesk.com/hc/en-us/articles/115001753608-Granting-Zendesk-temporary-access-to-your-account. Once enabled, please respond to this ticket and I’ll be happy to help the best I can.

----------------------------------------------

Ashish Dabral, May 13, 2022, 9:36 AM CDT

Please confirm

Regards,
Ashish Dabral

----------------------------------------------

System, May 13, 2022, 9:24 AM CDT

(9:23:55 AM) Jayvie de Leon: Hi Ashish. As per working with the internal team If the ticket got deleted, you should be able to see it in your deleted view however if it was also deleted from the view then you won't be able to recover the ticket as stated in this article https://support.zendesk.com/hc/en-us/articles/4408835089050-Viewing-and-recovering-deleted-tickets . If the ticket is in the deleted view they can recover the ticket. I want to check it on your deleted view however the account assumption is already expired.

----------------------------------------------

System, May 12, 2022, 9:19 AM CDT

(9:08:50 AM) Jayvie de Leon: What I will do is to check with the internal team why is it showing a different ticket number when searching for 216584
(9:09:06 AM) Jayvie de Leon: I will get back to you as soon as I get a response from the internal team.
(9:09:11 AM) Jayvie de Leon: Thank you!
(9:17:10 AM) Web User [email-masked]: Okay thanks

----------------------------------------------

System, May 12, 2022, 8:57 AM CDT

(8:44:41 AM) Web User [email-masked]: please check
(8:44:47 AM) Web User [email-masked]: the ticket number is different 
(8:46:31 AM) Jayvie de Leon: Let me investigate further.
(8:47:37 AM) Web User [email-masked]: Thanks

----------------------------------------------

System, May 12, 2022, 8:38 AM CDT

(8:35:19 AM) Web User [email-masked]: its done
(8:35:48 AM) Web User [email-masked]: I got email as well
(8:35:50 AM) Jayvie de Leon: Thank you for granting access
(8:36:09 AM) Web User [email-masked]: ok
(8:36:38 AM) Jayvie de Leon: I checked the account and was able to see the ticket that you are looking for
(8:37:04 AM) Jayvie de Leon uploaded: image.png
URL: https://support.zendesk.com/attachments/token/JaPL0GJR4fNKKCIKTaXvSs6Hp/?name=image.png
Type: image/png
Size: 274546

Attachment(s):
image.png - https://support.zendesk.com/attachments/token/JaPL0GJR4fNKKCIKTaXvSs6Hp/?name=image.png

----------------------------------------------

System, May 12, 2022, 8:30 AM CDT

(8:24:22 AM) Web User [email-masked]: ticket number 216584
(8:25:26 AM) Jayvie de Leon: Let me check this one for you, Ashish. Can you please grant me access? Thank you!
(8:25:53 AM) Web User [email-masked]: let me check with my manager
(8:27:18 AM) Jayvie de Leon: Thank you so much. I will be waiting for your reply.
(8:27:19 AM) Web User [email-masked]: Done
(8:27:24 AM) Jayvie de Leon: Thank you!
(8:27:29 AM) Web User [email-masked]: please check now
(8:29:51 AM) Jayvie de Leon: Assumption is not yet enabled. Can we do it again please?
(8:29:55 AM) Jayvie de Leon: I’ll need to take a look inside your account to investigate further. If you agree, please follow these instructions to access your settings: https://support.zendesk.com/hc/en-us/articles/115001753608-Granting-Zendesk-temporary-access-to-your-account. Once enabled, please respond to this ticket and I’ll be happy to help the best I can.

----------------------------------------------

System, May 12, 2022, 8:14 AM CDT

(8:02:06 AM) Web User [email-masked]: hi
(8:03:20 AM) Web User [email-masked]: I was searching one ticket on zendesk but not able to search it
(8:03:27 AM) Web User [email-masked]: what would be the reason?
(8:04:10 AM) Web User [email-masked]: Did someone permanently delete that. Can we recover these kinds of tikcets? 
(8:07:29 AM) Jayvie de Leon: Do you have the ticket number?
(8:07:36 AM) Jayvie de Leon: I’ll need to take a look inside your account to investigate further. If you agree, please follow these instructions to access your settings: https://support.zendesk.com/hc/en-us/articles/115001753608-Granting-Zendesk-temporary-access-to-your-account. Once enabled, please respond to this ticket and I’ll be happy to help the best I can.

----------------------------------------------

System, May 12, 2022, 8:02 AM CDT

(8:01:18 AM) Jayvie de Leon: Hi Ashish, Welcome to Zendesk support! My name is Jayvie and I’ll be more than glad to assist you today. Let me take a moment to investigate your concern.
(8:01:39 AM) Jayvie de Leon: Basing it on the notes you need help in recovering tickets?

----------------------------------------------

System, May 12, 2022, 7:59 AM CDT

(6:27:46 AM) Z Bot: Hi there. 
(6:27:47 AM) Z Bot: I'm Z Bot.
(6:27:47 AM) Z Bot: How can I help?
(6:27:52 AM) Web User [email-masked]: hi
(6:27:53 AM) Z Bot: Hi there!
(6:28:44 AM) Web User [email-masked]: recover deleted ticket
(6:28:45 AM) Z Bot: It sounds like you need help with removing an agent from your account.
(6:28:46 AM) Z Bot: Which of these best describes your issue?

REMOVE AGENT, REPLACE AGENT, REDUCE AGENT SEATS, SOMETHING ELSE
(6:28:52 AM) Web User [email-masked]: Something else
(6:28:52 AM) Z Bot: Are you looking for information on one of these other topics?

ADD AGENT SEATS, ADD STAFF MEMBER, CHANGE AGENT PERMISSIONS, NO, CONNECT TO AGENT
(6:28:55 AM) Web User [email-masked]: No, connect to agent
(6:28:56 AM) Z Bot: Got it. I’ll connect you with an agent who can help.
(6:28:56 AM) Z Bot: Help me route you to the best agent by answering these questions:
(6:28:57 AM) Z Bot: 
(7:06:48 AM) Web User [email-masked]: How is this impacting your business?: I have a non-urgent question
Which product do you need help with?: Ticketing system (Support)
Share additional details: recover deleted ticket
(7:06:50 AM) Z Bot: Would you like to leave a message for our team to investigate, or be connected to the next available agent?

LEAVE A MESSAGE, WAIT FOR NEXT AGENT
(7:49:05 AM) Web User [email-masked]: Wait for next agent
(7:49:07 AM) Z Bot: I'm finding the right agent to join this conversation.
(7:49:07 AM) Z Bot: Someone will be with you in 15 minutes.

In the meantime, why not check out our Zendesk Help Center (https://support.zendesk.com/hc/en-us)? We have tons of helpful articles, videos, and active Community Discussions where you can get help from Zendesk users like you!

Your friends from Zendesk

--------------------------------
This email is a service from Zendesk Support.

[O063LR-E6GL3]